.homepage span {font-weight:800}

.homepage {text-transform:uppercase;letter-spacing: -1px;

    font-weight: 300;

    margin-bottom: 10px;

    font-size: 18px;

margin-left:0px!important;

border-bottom:none;

  }

.h-pr-title {font-size: 18px;

    font-weight: bold;

    text-transform: uppercase;}

.item-page {padding:20px}

.breadcrumbs a {color:#C0C0C0}

.breadcrumbs a hover {color:#fff}

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {background:#151618!important}

body {

	background-color: #f1f1f1;

	color: #353535;

}



.main-bg, #text-background, dt.tabs.open, #content-handler, .rm-line, .category-view .spacer .h-pr-details, .latest-view .spacer .h-pr-details, .topten-view .spacer .h-pr-details, .recent-view .spacer .h-pr-details, .featured-view .spacer .h-pr-details, .browse-view .spacer .h-pr-details,.category-view .spacer, .latest-view .spacer, .topten-view .spacer, .recent-view .spacer, .featured-view .spacer, .browse-view .spacer {

	background-color: #ffffff;

}



#menu .search .inputbox {

	color: #ffffff;

}



#menu .search:hover {

	background-color: #ffffff;

	color: #353535;

}



#menu .search:hover .inputbox {

	color: #353535;

}



a,a:hover, .moduletable_menu_light ul.menu li ul li a:hover, .moduletable_menu ul.menu li ul li a:hover {

	color: #404040;

}



.pr-add, .pr-add-bottom,.featured-view .spacer h3, .latest-view .spacer h3, .topten-view .spacer h3, .recent-view .spacer h3, .related-products-view .spacer h3, .browse-view .product .spacer h2,.featured-view .spacer .product_s_desc, .latest-view .spacer .product_s_desc, .topten-view .spacer .product_s_desc, .recent-view .spacer .product_s_desc, .related-products-view .spacer .product_s_desc, .browse-view .product .spacer .product_s_desc, .category .cat-title {

	color: #353535;

	

}



.pr-add a, .pr-add-bottom a,.featured-view .spacer h3 a, .latest-view .spacer h3 a, .topten-view .spacer h3 a, .recent-view .spacer h3 a, .related-products-view .spacer h3 a, .browse-view .product .spacer h2 a {

	color: #353535;

}



.button, button, a.button, dt.tabs.closed:hover, dt.tabs.closed:hover h3 a, .closemenu, .vmproduct.productdetails .spacer:hover .pr-add, .vmproduct.productdetails .spacer:hover .pr-add-bottom, a.product-details, input.addtocart-button, a.ask-a-question, .highlight-button, .vm-button-correct, .category .spacer:hover .cat-title,span.quantity-controls input.quantity-plus, span.quantity-controls input.quantity-minus, .cartpanel span.closecart, .vm-pagination ul li a, #LoginForm .btn-group > .dropdown-menu, #LoginForm .btn-group > .dropdown-menu a,.featured-view .spacer:hover h3, .latest-view .spacer:hover h3, .topten-view .spacer:hover h3, .recent-view .spacer:hover h3, .related-products-view .spacer:hover h3, .browse-view .product .spacer:hover h2  {

	color: #ffffff;

	background-color: #C2C2C2

}



@media (max-width: 480px) { 

	#quick-menu li a {

		color: #ffffff !important;

		background-color: #C2C2C2 !important;

	}

}



.vmproduct.productdetails .spacer:hover .pr-add a, .vmproduct.productdetails .spacer:hover .pr-add-bottom a, .vmproduct.productdetails .spacer:hover .pr-add-bottom,.featured-view .spacer:hover h3 a, .latest-view .spacer:hover h3 a, .topten-view .spacer:hover h3 a, .recent-view .spacer:hover h3 a, .related-products-view .spacer:hover h3 a, .browse-view .product .spacer:hover h2 a {

	color: #ffffff;

}



.button:hover, button:hover, a.button:hover, .closemenu:hover, a.product-details:hover, input.addtocart-button:hover, a.ask-a-question:hover, .highlight-button:hover, .vm-button-correct:hover, span.quantity-controls input.quantity-plus:hover, span.quantity-controls input.quantity-minus:hover, .cartpanel span.closecart:hover, .vm-pagination ul li a:hover {

	color: #ffffff !important;

	background-color: #222222 !important;

}



#LoginForm .btn-group > .dropdown-menu a:hover {

	background: #222222 !important;

}



#LoginForm .caret {

	border-top-color: #ffffff !important;

}



#nav-line {

	background-color: #151618;

	color: #fff;

}



#slideshow-handler-bg {

	background-color: #343434;

}



#social-links li a {

	background-color: #C2C2C2;

}



#social-links li a:hover {

	background-color: #222222 !important;

}



div.panel2 {

	background-color: #808080;

	color: #ffffff;

}



#top-nav-handler a, .dk_label, .dk_toggle, .dk_toggle:hover {

	color: #fff;

	font-size:14px;

}



.dk_options a,.cartpanel a  {

	color: #ffffff !important;

}



#cart .show-cart a#cartpanel, #cart .show-cart a {

	background-color: #e1e1e1;

	color: #575757;

}



#cart .show-cart a#cartpanel:hover, #cart .show-cart a:hover {

	background-color: #C2C2C2;

	color: #ffffff;

}



.camera_prev > span,.camera_next > span,.camera_commands > .camera_play,.camera_commands > .camera_stop,.camera_prevThumbs div,.camera_nextThumbs div,

.product-sl-handler ol li.prev, .product-sl-handler ol li.next {

	background-color: rgba(0,0,0,0.75) !important;

}



.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span, .camera_wrap .camera_pag .camera_pag_ul li:hover > span,

.product-sl-handler ol li:hover, .product-sl-handler ol li.current {

	background-color: #C2C2C2;

}



#menu-handler, .dk_options, .panel1 {

	background: #151618;

}



#menu .menu-nav li ul, #menu .menu-nav li ul li ul, #nav ol, #nav ul, #nav ol ol, #nav ul ul, .print-icon a:hover, .email-icon a:hover{

	background-color: #C2C2C2 !important;

}



.camera_prev > span:hover,.camera_next > span:hover,.camera_commands > .camera_play:hover,.camera_commands > .camera_stop:hover,.camera_prevThumbs div:hover,.camera_nextThumbs div:hover,

.product-sl-handler ol li.prev:hover, .product-sl-handler ol li.next:hover {

	background-color: rgba(0,134,172,0.75) !important;

}



.camera_thumbs_cont ul li > img {

	border: 1px solid #2f2f2f !important;

}



.camera_caption {

	color: #ffffff;

}



#menu .menu-nav li a, #menu .menu-nav ul a, #menu .menu-nav ul ul a, ul.menu-nav li a small, .panel1, .panel1 a {

	color: #ffffff;

}



#menu .menu-nav a:hover, .menu-nav li.sfHover > a, .menu-nav li a:hover, .menu-nav li.active > a, .menupanel ul.selectnav li a:hover, .dk_options a:hover, .dk_option_current a, a#menupanel:hover {

	background-color: #007596;

	color: #ffffff !important;

}



fieldset {

	border-top: 1px solid #e1e1e1;

}

thead th, table th, tbody th, tbody td {

	border-top: 1px solid #e1e1e1;

}

tbody th, tbody td, h2 .contact-name, .search-results dt.result-title{

	border-bottom: 1px solid #e1e1e1;

}



.moduletable_menu h3, .moduletable h3  {

	border-bottom: 1px solid #e1e1e1;

        margin-left:25px;

}



.moduletable_menu ul.menu li, .VMmenu li {

	border-bottom: 1px solid #e1e1e1;

}



.moduletable_menu ul.menu li a, .latestnews_menu li a, .VMmenu li div a {

	color: #C2C2C2;

}



.VMmenu ul li div a:hover {

	color: #C2C2C2 !important;

}

.moduletable_menu ul.menu li a:hover, ul.latestnews_menu li a:hover, .VMmenu li div a:hover {

	background-color: #C2C2C2;

	color: #ffffff;

}



.moduletable_style2:hover {

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00f1f1f1,endColorstr=#FFf1f1f1);

-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00f1f1f1,endColorstr=#FFf1f1f1);

background-image: -moz-linear-gradient(top, rgba(241, 241, 241, 0.0), rgba(241, 241, 241, 1.0));

background-image: -ms-linear-gradient(top, rgba(241, 241, 241, 0.0), rgba(241, 241, 241, 1.0));

background-image: -o-linear-gradient(top, rgba(241, 241, 241, 0.0), rgba(241, 241, 241, 1.0));

background-image: -webkit-gradient(linear, center top, center bottom, from(rgba(241, 241, 241, 0.0)), to(rgba(241, 241, 241, 1.0)));

background-image: -webkit-linear-gradient(top, rgba(241, 241, 241, 0.0), rgba(241, 241, 241, 1.0));

background-image: linear-gradient(top, rgba(241, 241, 241, 0.0), rgba(241, 241, 241, 1.0));

}



#footer {

	border-top: 2px solid #474747;

}



#bottom-bg {

	background-color: #353535;

	color: #858585;

}



#bottom-bg h3, #bottom-bg a { 

	color: #ffffff;

}



#footer-line a {

	color: #858585;

        font-size: 14px;

}

#footer-line a:hover {

	color: #ffffff;

}

#footer-line {

	color: #858585;

}